/*common start*/
body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, strong, input { margin: 0; padding: 0; list-style: none; text-decoration: none; border: 0; list-style: none; }
body { font-size: 12px; color: #666; }
a { color: #666; }
a:hover { color: #f60; text-decoration: underline; }
p { line-height: 1.8em; padding: 5px 0; }
.clear { margin: 0; padding: 0; font-size: 0; clear: both; }
.wapper { width: 1200px; margin: 0 auto; }
.fl { float: left; }
.fr { float: right; }
.center { text-align: center; }
img { max-width: 100%; }
.htop { line-height: 40px; background: #333333; font-size: 14px; color: #fff; }
.htop .right a { display: block; background: #009A48; color: #fff; padding: 0 25px; }
.menu { background: #009A48 !important; }
.menu ul li { display: inline-block; width: 148px; text-align: center; line-height: 60px; text-align: center; font-size: 16px; float: left; border-left: 1px solid #00B355; border-right: 1px solid #00B355; }
.menu ul li a { color: #fff; }
.menu ul li:hover { background: #333; }
.phone { display: none; }
.phonehead { /*padding: 15px 0;*/
}
.phonehead .logo { width: calc(100% - 70px); }
.phonehead .menuicon a { color: #000; font-size: 20px; }
.nav { position: absolute; display: none; right: 0px; top: 0; height: 100%; width: 100%; background-color: #fff; z-index: 8; overflow-y: auto; transition: right .3s; border-left: 1px solid #f3f3f3; }
.nav.open { right: 0; }
.nav ul { padding-bottom: 71px; }
.nav li { float: none; padding: 0; position: relative; }
.nav li a { line-height: 53px; padding: 10px 1.5em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.nav li a:hover:after, .nav li.cur > a:after, .nav li.on > a:after { display: none; }
.nav li.cur > a { background-color: #eee; }
.nav li em.on { transform: rotate(90deg); }
.nav li em { transform: rotate(0deg); transition: all .3s; position: absolute; right: 10px; top: 10px; display: block; cursor: pointer; font-style: normal; }
.nav li em:after { content: '>'; font-family: simsun; font-size: 20px; line-height: 30px; width: 30px; text-align: center; display: block; }
.navDrop { position: static; display: none; left: auto; top: auto; }
.navDrop.open, .navDrop.show.open { display: block; }
.navDrop .inner { width: auto; }
.navDrop ul { padding: 0; }
.navDrop li { display: block; }
.navDrop li a { text-align: left; padding: 10px 1.5em 10px 2.5em; }
.navDrop .preview, .threeNav, .navDrop.show { display: none; }
.navDrop .info { width: auto; float: none; padding: 0; }
.subNav { float: none; width: auto; }
.subNav dd { border: none; line-height: normal; }
.subNav dd a { padding: 10px 1.5em 10px 2.5em; }
.subNav dd a:after { display: none; }
/*navBtn*/
.navBtn { cursor: pointer; display: block; position: relative; cursor: pointer; width: 70px; height: 70px; float: left; border-left: 0px solid #f3f3f3; }
.navBtn span { display: block; width: 20px; height: 2px; background-color: #c2c2c2; position: absolute; top: 50%; left: 50%; margin-top: -1px; margin-left: -10px; line-height: normal; }
.navBtn span:before, .navBtn span:after { content: ''; display: block; width: 100%; height: 2px; background-color: #c2c2c2; position: absolute; left: 0; top: -7px; transition: transform .3s; transition: transform .3s; }
.navBtn span:after { top: auto; bottom: -7.5px; }
.navBtn.open span { height: 0; }
.navBtn.open span:before { transform: rotate(45deg); top: 0; }
.navBtn.open span:after { transform: rotate(-45deg); bottom: auto; top: 0; }
.banner .swiper-slide { position: relative; }
.banner .swiper-slide .wenzi { position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 999; padding: 12% 0; text-align: center; }
.banner .swiper-slide .wenzi h3 { font-size: 90px; color: #fff; }
.banner .swiper-slide .wenzi span { display: block; margin-top: 20px; margin-bottom: 60px; font-size: 16px; color: #fff; letter-spacing: 5px; }
.banner .swiper-slide .wenzi a { display: inline-block; width: 200px; line-height: 50px; border: 2px solid #fff; border-radius: 25px; font-size: 16px; color: #fff; }
.banner .swiper-slide .wenzi a:hover { background: #009A48; border: 2px solid #009A48; }
.banner .swiper-slide .wenzi h4 { font-size: 50px; color: #fff; margin-bottom: 20px; }
/* .rightfix{position: fixed;right: 0;top: 30%;z-index: 99;} */

.rightfix * { box-sizing: content-box; }
.rightfix ul .lipos1 { position: fixed; right: 0; top: 30%; z-index: 99; }
.rightfix ul .lipos2 { position: fixed; right: 0; top: 37%; z-index: 99; }
.rightfix ul .lipos3 { position: fixed; right: 0; top: 44%; z-index: 99; }
.rightfix ul li { margin-bottom: 10px; }
.rightfix ul li .li1 { text-align: center; background: rgba(0, 0, 0, 0.3); padding: 5px 5px; width: 48px; }
.rightfix ul li .li1 h3 { font-weight: 300; color: #fff; font-size: 12px; }
.rightfix ul li .li1 img { width: 27px; height: 27px; object-fit: contain; }
.rightfix ul li { border: 1px solid #008940; }
.rightfix ul li .li2 { text-align: center; background: rgba(0, 0, 0, 0.3); padding: 5px 20px; line-height: 48px; display: none; width: 0; }
.rightfix ul li .li2 h3 { font-weight: normal; color: #fff; }
.rightfix ul li:hover .li1 { display: none; transition: all 1s; }
.rightfix ul li:hover .li2 { display: block; transition: all 1s; width: auto; background: #008940; }
 @media screen and (max-width: 760px) {
.wapper { width: 90%; padding: 0 5%; box-sizing:content-box;}
.pc { display: none; }
.phone { display: block; }
.phonehead .logo img{ display:block; height:60px; margin:5px 0;}
.banner .swiper-slide img { min-height: 600px; }
.banner .swiper-slide .wenzi h4{ font-size:30px;}
.banner .swiper-slide .wenzi h3{ font-size:45px;}
}
.con { padding: 75px 0; }
.tit { text-align: center; margin-bottom: 40px; }
.tit h3 { color: #009A48; font-size: 42px; }
.tit h3:before { content: " "; display: inline-block; background: url(../images/left_tittle.png); width: 101px; height: 10px; text-align: center; vertical-align: 10px; margin-right: 15px; }
.tit h3:after { content: " "; display: inline-block; background: url(../images/right_tittle.png); width: 101px; height: 10px; text-align: center; vertical-align: 10px; margin-left: 15px; }
.tit span { font-size: 14px; color: #999999; line-height: 25px; text-align: center; margin-top: 10px; display: block; }
.tit2 { text-align: center; }
.tit2 h3 { font-size: 26px; color: #000; font-weight: 500; }
.tit2 h3 span { color: #FE7840; }
.tit2 h4 { font-size: 14px; color: #999999; line-height: 25px; text-align: center; margin-top: 10px; display: block; font-weight: 500; }
 @media screen and (max-width: 760px) {
.tit h3:before { width: 0; }
.tit h3:after { width: 0; }
}
.con .nrbg { /* padding: 15px; */ background: #fff; }
.con .left { width: calc(48% - 30px); padding: 15px; }
.con .left .h3 { color: #009A48; font-size: 26px; }
.con .left .h3 span { color: #333; font-size: 16px; }
.con .right { width: 48%; }
.con .left .nr { margin: 30px 0; font-size: 14px; line-height: 2em; color: #000; }
.con .left .more a { display: block; color: #00B355; text-decoration: underline; font-size: 16px; }
 @media screen and (max-width: 760px) {
.con .left { width: calc(100% - 30px); }
.con .right { width: 100%; }
}
.con2 { padding: 75px 0; }
.con2 ul li { width: calc((100% - 40px)/3); margin-right: 20px; margin-bottom: 20px; float: left; background: #F3F3F3; overflow: hidden; }
.con2 ul li:nth-child(3n) { margin-right: 0; }
.con2 ul li .litop { padding: 50px 35px; transition: all 0.5s; }
.con2 ul li .litop2 { padding: 50px 35px; display: none; transition: all 0.5s; position: relative; }
.con2 ul li:hover .litop { display: none; }
.con2 ul li:hover .litop2 { display: block; transform: translateY(-10px); }
.con2 ul li .date h3 { font-size: 20px; color: #999; font-weight: 500; }
.con2 ul li .date span { font-size: 16px; }
.con2 ul li .h3 { margin: 15px 0; font-size: 16px; color: rgb(99, 99, 99); font-weight: normal; }
.con2 ul li span { color: #A8A8A8; }
.con2 ul li .bg { position: absolute; top: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.3); left: 0; }
.con2 ul li:hover .date h3 { font-size: 20px; color: #fff; font-weight: 500; position: relative; z-index: 999; }
.con2 ul li:hover .date span { font-size: 16px; color: #fff; }
.con2 ul li:hover .h3 { margin: 15px 0; font-size: 16px; color: #fff; font-weight: normal; position: relative; z-index: 999; }
.con2 ul li:hover span { color: #fff; position: relative; z-index: 999; }
.con2 .line { height: 2px; margin: 0 5%; background: #D9D9D9; position: relative; }
.con2 .line .line2 { position: absolute; left: 0; top: 0; bottom: 0; width: 0; background: #00B355; }
.con2 ul li:hover .line .line2 { width: 100%; transition: all 0.5s; }
.con2 .more { padding: 30px 50px; }
.con2 .more .mleft { line-height: 46px; font-size: 16px; color: #999; }
.con2 .more .mright img { transform: translateX(100px); transition: all 0.5s; }
.con2 ul li:hover .more .mright img { transform: translateX(0); }
.cmore a { display: block; width: 160px; line-height: 40px; border-radius: 5px; background: #009A48; font-size: 16px; color: #fff; text-align: center; margin: 20px auto; margin-bottom: 0; }
 @media screen and (max-width: 760px) {
.con2 ul li { width: 100%; margin-right: 0; }
}
.con3 { padding: 100px 0; }
.con3 .left { width: 80%; }
.con3 .left .h3 { color: #fff; font-size: 20px; }
.con3 .left .h4 { margin: 15px 0; font-size: 16px; color: #fff; font-weight: normal; }
.con3 .left .spa { font-size: 14px; display: block; color: #fff; }
.con3 .left ul { margin-top: 20px; padding-top: 20px; border-top: 1px solid #fff; }
.con3 .left ul li { float: left; width: 31.3%; margin-right: 2%; }
.con3 .left ul li h3 { color: #fff; font-size: 14px; margin-bottom: 10px; }
.con3 .left ul li span { display: block; font-size: 14px; color: #fff; }
.con3 .right a { display: block; width: 150px; line-height: 48px; background: #fff; color: #00B355; text-align: center; margin-top: 100px; font-size: 14px; }
 @media screen and (max-width: 760px) {
.con3 .left { width: 100%; }
.con3 .right { width: 100%; }
.con3 .right a { margin: 0 auto; margin-top: 40px; }
.con3 .left ul li { width: 100%; margin-right: 0; }
}
.con4 { padding: 75px 0; }
.con4 .pb .swiper-container { padding-bottom: 60px; }
.con4 .pb a { display: block; box-shadow: 0 0 10px #ccc; }
.con4 .pb .imgarea { overflow: hidden; }
.con4 .pb .imgarea img { transition: all 0.5s; height: 230px; width: 100%; object-fit: cover; }
.con4 .pb .swiper-slide:hover .imgarea img { transform: scale(1.1); }
.con4 .pb .wenzi { padding: 15px; }
.con4 .pb .wenzi h3 { font-size: 20px; color: #000; margin-bottom: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.con4 .pb .wenzi span { display: block; font-size: 14px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 38px; }
.foot { background: #282828; padding: 60px 0; }
.foot .left { width: 75%; }
.foot .left dl { padding-right: 10%; float: left; }
.foot .left dl dt { font-size: 18px; color: #fff; margin-bottom: 15px; }
.foot .left dl dd { margin-bottom: 10px; }
.foot .left dl dd a { color: #d7d7d7; font-size: 14px; }
.foot .right { width: 23%; text-align: center; }
.foot .right .erweima { display: inline-block; }
.foot .right .erweima img { max-width: 132px; }
.foot .right .erweima span { display: block; color: #fff; }
.copy { text-align: center; line-height: 40px; background: #000; font-size: 16px; color: #fff; }
.copy a { color: #fff; }
 @media screen and (max-width: 760px) {
.foot .left { width: 75%; display: none; }
.foot .right { width: 100%; }
.copy { line-height: 1.5; }
}
.ibanner { position: relative; }
.ibanner img{ display:block; width:100%;}
.ibanner .wenzi { width:100%; position: absolute; left: 0; top: 50%; transform:translate(0,-50%); z-index: 99; }
.ibanner .wenzi h3 { color: #fff; font-size: 30px; }
.ibanner .wenzi .line { width: 80px; height: 5px; background: #fff; margin-top: 20px; }
.bmenu { line-height: 55px; background: #eee; }
.bmenu ul li { display: inline-block; padding: 0 25px; border-right: 2px solid #fff; font-size: 16px; }
.bmenu ul li:hover { background: #009A48; }
.bmenu ul li:hover a { color: #fff; }
.bread .wapper { line-height: 48px; border-bottom: 1px solid #f2f2f2; color: #333; font-size: 14px; }
.bread .wapper a { color: #333; }
 @media screen and (max-width: 760px) {
.ibanner img{ height:350px; object-fit:cover;}
.bmenu { display: none; }
}
.pad { padding: 40px 0; }
.about ul li { width: 33.3%; float: left; text-align: center; }
.about ul li .limain { padding: 90px 24px; }
.about ul li.li1 { margin: 10px 0; background: #008940; }
.about ul li.li2 { background: #009E44; padding: 10px 0; }
.about ul li.li3 { background: #47B76C; padding: 10px 0; }
.about ul li img { max-width: 60px; }
.about ul li h3 { font-weight: 500; font-size: 16px; margin: 20px 0; color: #fff; }
.about ul li span { display: block; font-size: 14px; line-height: 2; color: #fff; }
.about2 .left { width: 48%; }
.about2 .right { width: 48%; }
.about2 .left .h3 { color: #008940; font-size: 20px; }
.about2 .left .nr { margin: 30px 0; font-size: 14px; line-height: 2em; color: #000; }
.about2 .left ul li { line-height: 40px; padding-left: 50px; font-size: 16px; color: #008940; font-weight: bold; }
 @media screen and (max-width: 760px) {
.about ul li { width: 100%; }
.about ul li.li1 { margin: 0px 0; background: #008940; padding: 10px 0; }
.about2 .left { width: 100%; margin-bottom: 20px; }
.about2 .right { width: 100%; }
}
.news ul li .limain { border: 1px solid #EEEEEE; }
.news ul li { width: calc((100% - 40px)/3); margin-bottom: 20px; float: left; margin-right: 20px; }
.news ul li:nth-child(3n) { margin-right: 0; }
.news ul li .wenzi { padding: 40px 20px; }
.news ul li .wenzi h3 { color: #008940; font-size: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.news ul li .wenzi .nr { margin: 15px 0; color: #777777; line-height: 2; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; height: 75px; }
.news ul li .wenzi a { width: 90px; line-height: 30px; border: 1px solid #777; text-align: center; font-size: 14px; display: block; color: #777; }
.news ul li .wenzi a:hover { background: #008940; color: #fff; border: 1px solid #008940; }
.news ul li .imgarea { position: relative; overflow: hidden; }
.news ul li .imgarea img { transition: all 0.5s; width: 100%; height: 230px; object-fit: cover; }
.news ul li:hover .imgarea img { transform: scale(1.1); }
.news ul li .imgarea .date { display: inline-block; width: 80px; line-height: 28px; background: rgba(0, 0, 0, 0.5); border: 1px solid #fff; position: absolute; right: 10px; bottom: 10px; text-align: center; color: #fff; font-size: 12px; }
 @media screen and (max-width: 760px) {
.news ul li { width: 100%; margin-right: 0; }
}
.liucheng .tit2 { margin-bottom: 30px; }
.liucheng .bg { background: #F5F5F5; padding: 25px; }
.liucheng ul li { width: calc((100% - 60px)/4); margin-right: 20px; margin-bottom: 20px; float: left; }
.liucheng ul li:nth-child(4n) { margin-right: 0; }
.liucheng ul li .limain { text-align: center; background: #fff; padding: 20px; }
.liucheng ul li .num span { width: 60px; display: inline-block; line-height: 60px; font-size: 30px; color: #fff; border-radius: 50%; background: #FE7840; }
.liucheng ul { /* margin-top: 30px; */ }
.liucheng ul li img { margin: 20px 0; height: 80px; }
.liucheng ul li span { font-size: 14px; color: #000; }
.liucheng dl { }
.liucheng dl dd { width: 33.3%; text-align: center; float: left; }
 @media screen and (max-width: 760px) {
.liucheng ul li { width: 100%; margin-right: 0; margin-bottom: 20px; float: left; }
}
.down ul li { width: 48%; margin: 1%; float: left; }
.down ul li .limain { padding: 10px; border: 1px solid #F5F5F5 }
.down ul li h3 { font-size: 16px; color: #333; font-weight: 500; }
.down ul li span { display: block; margin: 15px 0; font-size: 14px; color: #999; }
.down ul li a { font-size: 16px; color: #008940; display: block; }
.down ul li .info { line-height: 45px; background: #F5F5F5; margin-top: 20px; padding: 0 10%; font-size: 16px; }
 @media screen and (max-width: 760px) {
.down ul li { width: 98%; margin: 1%; float: left; }
}
.contact .bg { padding: 60px 5%; font-size: 16px; color: #fff; }
.contact .cleft { width: calc(30% - 40px ); border: 1px solid #DDDDDD; padding: 20px; box-sizing:content-box;}
.contact .cright { width: 65%; }
.ctit { margin-bottom: 40px; }
.ctit span { display: block; font-size: 16px; color: #000; }
.ctit h3 { font-weight: normal; font-size: 24px; color: #000; }
.contact .cleft ul li { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ccc; }
.contact .cleft ul li .lileft { width: 20%; text-align: center; }
.contact .cleft ul li .liright { width: 78%; }
.contact .cleft ul li .liright h3 { color: #000; font-size: 14px; }
.contact .cleft ul li .liright h4 { color: #000; font-size: 14px; }
.contact .cleft ul li .liright span { display: block; font-size: 14px; }
.contact .cleft dl { text-align: center; }
.contact .cleft dl dd { display: inline-block; margin: 0 10px; }
.contact .cleft dl dd img { max-width: 30px; }
.label { margin-bottom: 30px; }
.label textarea { background: #E8EAEC; border: 0; border-radius: 5px; padding: 10px; width: calc(100% - 20px);  box-sizing:content-box;}
.label .ts { color: #f00; }
.label input { line-height: 50px; border-radius: 5px; padding: 0 2%; width: 96%; background: #E8EAEC; box-sizing:content-box;}
.label a { display: block; width: 180px; line-height: 44px; background: #00B355; font-size: 14px; color: #fff; border-radius: 5px; text-align: center; }
.label a:hover { background: #008940; }
 @media screen and (max-width: 760px) {
.contact .cleft { width: calc(100% - 42px ); border: 1px solid #DDDDDD; padding: 20px;}
.contact .cright { width: 100%; }
}
.fenlei .fentop { border: 1px solid #ccc; }
.fenlei .fentop .ftit h3 { background: #00B355; font-size: 16px; font-weight: normal; line-height: 40px; font-weight: normal; color: #fff; padding: 0 1%; }
.fenlei .fentop .pinpai { padding-left: 10%; padding-top: 20px; font-size: 14px; padding-right: 3%; }
.fenlei .fentop .pinpai dl { width: 95%; overflow: hidden; height: 20px; }
.fenlei .fentop .pinpai .zz { width: 5%; }
.fenlei .fentop .xuanze { padding-left: 10%; padding-top: 15px; padding-bottom: 20px; font-size: 14px; padding-right: 3%; }
.fenlei .fentop dl dt { display: inline-block; margin-right: 30px; }
.fenlei .fentop dl dd { display: inline-block; margin-right: 10px; margin-bottom: 10px; }
.fenlei .fentop dl dd .bor { border: 1px solid #CCCCCC; padding: 3px 5px; }
.fenlei .fentop dl dd .bor a { color: #000; }
.fenlei .fentop .pinpai dl dd { font-weight: bold; }
.fenlei .fentop .zz .spa2 { display: none; }
.fenlei .fentop .pinpai dl.cur { height: auto; ; }
.kongbai { text-align: center; }
.fenlei2 ul li { width: calc((100% - 60px)/4); margin-right: 20px; margin-bottom: 20px; float: left; }
.fenlei2 ul li:nth-child(4n) { margin-right: 0; }
.fenlei2 ul li .limain { text-align: center; background: #fff; padding: 20px; }
.fenlei2 ul li .num span { width: 60px; display: inline-block; line-height: 60px; font-size: 30px; color: #fff; border-radius: 50%; background: #FE7840; }
.fenlei2 ul { /* margin-top: 30px; */ }
.fenlei2 ul li span { font-size: 14px; color: #000; line-height: 2; }
 @media screen and (max-width: 760px) {
.fenlei .fentop .pinpai dl { width: 90%; overflow: hidden; height: 20px; }
.fenlei .fentop .pinpai .zz { width: 10%; }
.fenlei2 ul li { width: 100%; margin-right: 0; margin-bottom: 20px; float: left; }
}
.honnor ul li { width: calc((100% - 80px)/5); margin-right: 20px; margin-bottom: 20px; float: left; background: #F0F0F0; }
.honnor ul li:nth-child(5n) { margin-right: 0; }
.honnor ul li .imgarea { overflow: hidden; }
.honnor ul li .imgarea img { transition: all 0.5s; }
.honnor ul li:hover .imgarea img { transform: scale(1.1); }
.honnor ul li .wenzi { background: #F0F0F0; line-height: 2; font-weight: normal; }
.honnor ul li .wenzi h3 { font-weight: normal; text-align: center; }
 @media screen and (max-width: 760px) {
.honnor ul li { width: 100%; margin-right: 0; margin-bottom: 20px; float: left; background: #F0F0F0; }
.honnor ul li:nth-child(5n) { margin-right: 0; }
}
